## wike 1.8.1+ds

=== debian/changelog ===
wike (1.8.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Fixed wrong VCS fields in d/control

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 07 Oct 2022 17:01:07 -0700

wike (1.8.0+ds-2) unstable; urgency=medium

  * Added correct maintainer

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Sep 2022 14:14:53 -0400

wike (1.8.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1018850)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 01 Sep 2022 19:37:58 -0700
