=== debian/control ===
Source: wike
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:  debhelper-compat (= 13),
		dh-sequence-python3,
                desktop-file-utils,
                gettext,
                meson (>= 0.50),
                pkg-config,
                libglib2.0-dev,
                appstream
Standards-Version: 4.6.1
Homepage: https://github.com/hugolabe/Wike
Vcs-Browser: https://salsa.debian.org/gnome-team/wike
Vcs-Git: https://salsa.debian.org/gnome-team/wike.git

Package: wike
Architecture: any
Depends: ${misc:Depends},
	gir1.2-webkit2-4.0,
	gir1.2-handy-1,
	python3:any
Description: Wikipedia reader for the GNOME Desktop
 Wike provides access to all the content of this online encyclopedia in a
 native application, with a simpler and distraction-free view of articles.
