=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=gz,\
dversionmangle=s/\+(ds)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/wike-$1.tar.gz/ \
   https://github.com/hugolabe/wike/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
