## wike 1.8.2

=== debian/changelog ===
wike (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 18:22:31 +0100

wike (1.8.1+ds-2) unstable; urgency=medium

  * Added missing dependency (Closes: #1022137)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 22 Oct 2022 06:47:14 -0400
