=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
 Rules-Requires-Root: no
 Build-Depends:  debhelper-compat (= 13),
-		dh-sequence-python3,
+                dh-sequence-python3,
                 desktop-file-utils,
                 gettext,
                 meson (>= 0.50),
@@ -20,9 +20,10 @@
 Package: wike
 Architecture: any
 Depends: ${misc:Depends},
-	gir1.2-webkit2-4.0,
-	gir1.2-handy-1,
-	python3:any
+        gir1.2-webkit2-4.0,
+        gir1.2-handy-1,
+        python3:any,
+        python3-requests
 Description: Wikipedia reader for the GNOME Desktop
  Wike provides access to all the content of this online encyclopedia in a
  native application, with a simpler and distraction-free view of articles.
