## wike 2.0.1

=== debian/changelog ===
wike (2.0.1-3) unstable; urgency=medium

  * Bump minimum libadwaita to 1.3 (Closes: #1037926)
  * Add a Build-Depends on libadwaita 1.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Jun 2023 14:54:57 -0400

wike (2.0.1-2) unstable; urgency=medium

  * Fix dependency typo in d/control

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 21:30:25 +0200

wike (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Updated Depends: in d/control
  * Amended copyright to include licensing changes
  * Added lintian-overrides file

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 14:00:01 +0200
