=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                 gettext,
                 meson (>= 0.50),
                 pkg-config,
+                libadwaita-1-dev (>= 1.3),
                 libglib2.0-dev,
                 appstream
 Standards-Version: 4.6.1
@@ -20,8 +21,8 @@
 Package: wike
 Architecture: any
 Depends: ${misc:Depends},
-        gir1.2-webkit2-4.0,
-        gir1.2-handy-1,
+        gir1.2-webkit-6.0,
+        gir1.2-adw-1 (>= 1.3),
         python3:any,
         python3-requests
 Description: Wikipedia reader for the GNOME Desktop
