## wike 2.1.0

=== debian/changelog ===
wike (2.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + wike: Add Multi-Arch: same.
  [ Amin Bandali ]
  * Change debian-branch from debian/master to debian/latest
  [ Jeremy Bicha ]
  * Mention GNOME Circle in package description
  [ Matthias Geiger ]
  * New upstream release
  * Updated my mail address in d/copyright and d/control
  * Updated copyright years in d/copyright

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 03 Jan 2024 17:38:28 +0100
