=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Uploaders: Matthias Geiger <werdahias@riseup.net>
 Rules-Requires-Root: no
 Build-Depends:  debhelper-compat (= 13),
                 dh-sequence-python3,
@@ -25,6 +25,9 @@
         gir1.2-adw-1 (>= 1.3),
         python3:any,
         python3-requests
+Multi-Arch: same
 Description: Wikipedia reader for the GNOME Desktop
  Wike provides access to all the content of this online encyclopedia in a
  native application, with a simpler and distraction-free view of articles.
+ .
+ Wike is a GNOME Circle app.
