## wike 3.0.1

=== debian/changelog ===
wike (3.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update dependency from pkg-config to pkgconf
  * Bump Standards-Version to 4.7.0; no changes needed
  * Convert package to arch: all

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 19 May 2024 23:54:41 +0200
