=== debian/control ===
--- 
+++ 
@@ -9,23 +9,22 @@
                 desktop-file-utils,
                 gettext,
                 meson (>= 0.50),
-                pkg-config,
+                pkgconf,
                 libadwaita-1-dev (>= 1.3),
                 libglib2.0-dev,
                 appstream
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/hugolabe/Wike
 Vcs-Browser: https://salsa.debian.org/gnome-team/wike
 Vcs-Git: https://salsa.debian.org/gnome-team/wike.git
 
 Package: wike
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
         gir1.2-webkit-6.0,
         gir1.2-adw-1 (>= 1.3),
         python3:any,
         python3-requests
-Multi-Arch: same
 Description: Wikipedia reader for the GNOME Desktop
  Wike provides access to all the content of this online encyclopedia in a
  native application, with a simpler and distraction-free view of articles.
