## wike 3.1.0

=== debian/changelog ===
wike (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 14:22:17 -0400
