=== debian/control ===
Source: wike
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@riseup.net>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               desktop-file-utils,
               gettext,
               libadwaita-1-dev (>= 1.3),
               meson (>= 0.50),
               pkgconf,
               appstream
Standards-Version: 4.7.0
Homepage: https://apps.gnome.org/Wike/
Vcs-Browser: https://salsa.debian.org/gnome-team/wike
Vcs-Git: https://salsa.debian.org/gnome-team/wike.git

Package: wike
Architecture: all
Depends: ${misc:Depends},
         gir1.2-adw-1 (>= 1.3),
         gir1.2-webkit-6.0,
         python3:any,
         python3-requests
Description: Wikipedia reader for the GNOME Desktop
 Wike provides access to all the content of this online encyclopedia in a
 native application, with a simpler and distraction-free view of articles.
 .
 Wike is a GNOME Circle app.
