## wike 3.1.1

=== debian/changelog ===
wike (3.1.1-1+deb13u1) trixie; urgency=medium

  * Add cherry-picked upstream patch setting correct useragent (Closes: #1119977)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Nov 2025 10:33:25 +0100

wike (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * Update my mail address in d/copyright

 -- Matthias Geiger <werdahias@debian.org>  Sun, 09 Feb 2025 17:22:33 +0100
