## wike 3.1.3

=== debian/changelog ===
wike (3.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove debian/watch to use uscan's automatic Archive: Github instead
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Oct 2025 11:20:27 -0400
