=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                desktop-file-utils,
@@ -12,7 +11,7 @@
                meson (>= 0.50),
                pkgconf,
                appstream
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/Wike/
 Vcs-Browser: https://salsa.debian.org/gnome-team/wike
 Vcs-Git: https://salsa.debian.org/gnome-team/wike.git
