## wike 3.2.0

=== debian/changelog ===
wike (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.8
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 09:33:57 -0500
