=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: wike
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <werdahias@debian.org>
+Uploaders: Matthias Geiger <werdahias@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                desktop-file-utils,
                gettext,
-               libadwaita-1-dev (>= 1.3),
+               libadwaita-1-dev (>= 1.8),
                meson (>= 0.50),
                pkgconf,
                appstream
@@ -19,7 +18,7 @@
 Package: wike
 Architecture: all
 Depends: ${misc:Depends},
-         gir1.2-adw-1 (>= 1.3),
+         gir1.2-adw-1 (>= 1.8),
          gir1.2-webkit-6.0,
          python3:any,
          python3-requests
